#! /bin/sh /usr/share/dpatch/dpatch-run
## 01_sokoban.dpatch by  <zack@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: set SokobanLevelDirectory so that levels are shared among users

@DPATCH@
diff -urNad vim-scripts~/plugin/sokoban.vim vim-scripts/plugin/sokoban.vim
--- vim-scripts~/plugin/sokoban.vim	2005-04-11 23:09:50.000000000 +0200
+++ vim-script/plugin/sokoban.vim	2005-05-22 10:52:03.996287016 +0200
@@ -71,6 +71,7 @@
     finish
 endif
 let loaded_VimSokoban = 1
+let g:SokobanLevelDirectory = "/usr/share/vim-scripts/sokoban-levels/"
 
 " Allow the user to specify the location of the sokoban levels
 if (!exists("g:SokobanLevelDirectory"))
